#main.max1200{
    background-color:#f0f0f0;    
}

#main.max1200 .sec_pickup{
    max-width:1200px;
    background-color:#fff;
}
#main.max1200 .sec_pickup #list .horizontal_link{
    display:flex;
	gap:20px;
	padding:20px 0;
}
#main.max1200 .sec_pickup #list .horizontal_link a{
	display:block;
	width:300px;
}
#main .sec_pickup .content {
	background-color:#f0f0f0!important;
	display: grid!important;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
    grid-gap: 12px 12px;
    margin-top: 24px;
    width: auto;
	padding:10px 0;
	margin-bottom:0;
}

#main .sec_pickup .content .wrap_product.imgFixed{
    width:100%;
}

.horizontal_link{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 40px;
	margin-top:40px;
	box-sizing: border-box;
	background: #f0f0f0
}

.horizontal_link h2{
	font-size: 22px;
	color: #0e213f;
	background:#fff;
	padding-top:20px;
	padding-left:20px;
}

.horizontal_link>h3{
	font-size: 17px;
	color: #222;
	background:#fff;
	padding-top:20px;
	padding-left:20px;
}

.horizontal_link>p{
	background:#fff;
	padding-bottom:20px;
	padding-left:20px;
}

.horizontal_link>div{
	display:flex;
	gap:20px;
	background:#fff;
	padding:0 20px;
}

.horizontal_link>div>a{
	display:block;
	width:50%;
	cursor:pointer;
}

.pageguide_section {
    text-align:right;
}

#main.outlet .ttl img{
	margin-bottom:0;
}

#main div.sec_pickup div#list div.ttl {
	text-align:center;
}

#main div.sec_pickup div#list div.ttl h1{
	text-align:center;
}

#main.outlet .wrap_product .-price {
    color:#BE1222;	
}

#main div.sec_pickup div#list div.ttl .nav{
	margin-bottom:40px;
	margin-top:30px;
}

#main div.sec_pickup div#list div.ttl .nav a{
    display:inline;
	border:1px solid #494949;
	background:#ffffff;
	padding:8px 20px;
    border-radius:4px;
    font-weight:bold;
    position:relative;
    text-align:center;
    cursor:pointer;
    width:unset;
    margin:0 5px;;
	box-sizing:border-box;
	font-weight:normal;
	color: #111;
	text-decoration:none;
	line-height:normal;
	font-weight:bold;
}

#main div.sec_pickup div#list div.ttl .nav a:hover{
	border: 1px solid #d8a424;
}

@media screen and (max-width: 850px){
    .horizontal_link>div{
        flex-direction: column;
    }

    .horizontal_link>div>a{
        width:100%;
    }
}